/*=============================================================================
	上書き
=============================================================================*/

/*=============================================================================
	通常
=============================================================================*/
#career{
	display: none;
}

#c01{
	background: #F2F2F2;
	padding:52px;
}
#c01 .inner{
	width: 854px;
	margin: 0 auto;
}
#c01 #tab-nav{
	width: 818px;
	margin: 0 auto;
	overflow: hidden;
}
#c01 #tab-nav li{
	width: 165px;
	float:left;
	cursor: pointer;
}
#c01 #tab-nav li span{
	display: table-cell;
	vertical-align: middle;
	width: 165px;
	margin: 0 auto;
	height:40px;
	color:#FFF;
	background: #CCC;
	font-size: 1.6rem;
}
#c01 #tab-nav li.current span{
	background: #4488C8;
}


#c01 #recruit{
	border-top: #4488C8 6px solid;
	background: #FFF;

	padding:0 54px 54px;
}
#c01 #recruit dl{
	text-align: left;
}
#c01 #recruit dl dt{
	color:#4488C8;
	font-size: 1.6rem;
	padding:28px 0 0 ;
}
#c01 #recruit dl dd{
	font-size: 1.3rem;
	padding: 0 0 0 1.3rem;
}
#c01 #recruit dl dd table span {
	display: block;
	padding: 0.5rem 0 2rem;
}
#c01 #recruit .btn-wrap{
	padding:60px 0 0;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	#c01{
		background: #F2F2F2;
		padding: 5rem 3rem;
	}
	#c01 .inner{
		width: 100%;
		margin: 0 auto;
	}
	#c01 #tab-nav{
		width: 100%;
	}
	#c01 #recruit{
		padding:0 3rem 5rem;
	}
	#c01 #recruit #new dl dt img{
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 414px) {
	#c01 #tab-nav{
		display: flex;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-align-items: center;
		        align-items: center;

	}
	#c01 #tab-nav li {
		width: 70%;
	}
	#c01 #tab-nav li span{
		width: 100%;
		height: initial;
		display: block;
		padding: 1.5rem 0;
	}

	#c01 #tab-nav li + li {
		margin: 2.5rem 0;
	}

	#c01 #recruit{
		padding:0 1.5rem 5rem;
	}

	#c01 #recruit #new dl dd table td{
		width: 100%;
		display: block;
		padding: 0 0 2rem !important;
	}
	#c01 #recruit #new dl dd table td img{
		width: 100%;
		height: auto;
	}
	#c01 #recruit dl dd table span {
		display: block;
		padding: 0.5rem 0 0;
	}
	#c01 #recruit .btn-wrap img{
		width: 100%;
		height: auto;
	}
}